<?xml version='1.0'?>

<reference anchor='RFC0045'>

<front>
<title>New Protocol is Coming</title>
<author initials='J.' surname='Postel' fullname='J. Postel'>
<organization>University of California, Los Angeles (UCLA)</organization></author>
<author initials='S.' surname='Crocker' fullname='S. Crocker'>
<organization>University of California, Los Angeles (UCLA)</organization></author>
<date month='April' day='14' year='1970' />
<abstract>
<t>We are currently preparing a clean version of the Network protocol, hopefully suitable for immediate implementation.  As advertised, we will send these specs out on April 28.</t></abstract></front>

<seriesInfo name='RFC' value='45' />
</reference>
